## fractalnow 0.8.1

=== debian/changelog ===
fractalnow (0.8.1-1build1) trusty; urgency=medium

  * Rebuild against libmpc3.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Apr 2014 15:14:58 +0100

fractalnow (0.8.1-1) unstable; urgency=low

  * Initial release (closes: Bug#677239, Bug#673395)

 -- Marc Pegon <pe.marc@free.fr>  Wed, 11 Jul 2012 12:10:15 +0200
