=== debian/control ===
Source: fractalnow
Homepage: http://fractalnow.sourceforge.net
Section: science
Priority: optional
Maintainer: Marc Pegon <pe.marc@free.fr>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               hardening-wrapper,
               libqt4-dev,
               libmpc-dev,
               libmpfr-dev,
               libgmp-dev
Standards-Version: 3.9.3

Package: fractalnow
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Fast, advanced fractal generator
 FractalNow provides users with tools to generate pictures of various types of
 fractals quickly and easily.
 .
 It is made of both a command line (FractalNow) and a graphical tool
 (QFractalNow).
 .
 The graphical tool, based on Qt library, allows users to explore fractals
 intuitively and generate pictures.
 .
 Both tools are entirely multi-threaded and implement advanced algorithms and
 heuristics that make computation very fast compared to most existing free
 fractal generators.
