=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_HARDENING=1

config.status:
	dh_testdir
	./configure -prefix $(CURDIR)/debian/fractalnow/usr

build-arch: build

build-indep: build

build: build-stamp

build-stamp: config.status
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh $@
	[ ! -f build-stamp ] || rm build-stamp

install: build
	dh_testdir
	dh_testroot
	dh_prep
	$(MAKE) install

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installman
	dh_installmenu
	dh_install
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
