## fractalnow 0.8.2

=== debian/changelog ===
fractalnow (0.8.2-4) unstable; urgency=medium

  * Initial source-only upload
  * Update standards version to 4.4.0

 -- Jonathan Carter <jcc@debian.org>  Tue, 09 Jul 2019 09:41:47 +0000

fractalnow (0.8.2-3) unstable; urgency=medium

  * No change upload

 -- Jonathan Carter <jcc@debian.org>  Sun, 24 Mar 2019 09:15:26 +0000

fractalnow (0.8.2-2) unstable; urgency=medium

  * Adopting package (Closes: #922898)
  * Upgrade compat to debhelper-compat (=12)
  * Update standards version to 4.3.0 

 -- Jonathan <jcc@debian.org>  Fri, 22 Feb 2019 14:21:34 +0000

fractalnow (0.8.2-1) unstable; urgency=medium

   * New maintainer (Closes: #846844).
     + Updated debian/copyright file.
   * New upstream version.
     + Change build dependency to qtbase5-dev
       on debian/control.
     + Update debian patches.
     + Added debian/patch/fix-qmake-version.patch to find
       qmake and export QT_SELECT=qt5 on debian/rules.
   * Removed not necessary autotools-dev build dependency
     on debian/control.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sun, 29 Oct 2017 11:11:28 +0100

fractalnow (0.8.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove menu file, as the menu system has been deprecated by the tech-ctte.
  * d/rules: rewrite using the dh sequencer.
  * Bump debhelper compat level to 10.
  * Stop using hardening-wrapper and instead make use of dpkg-buildflags with
        DEB_BUILD_MAINT_OPTIONS=hardening=+all
    Closes: #836626
  * Add patch so that the build system obey to build flags from the environment.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 27 Sep 2016 09:27:29 +0000
