=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Homepage: http://fractalnow.sourceforge.net
 Section: science
 Priority: optional
-Maintainer: Marc Pegon <pe.marc@free.fr>
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
-               hardening-wrapper,
-               libqt4-dev,
+Maintainer: Jonathan Carter <jcc@debian.org> 
+Build-Depends: debhelper-compat (= 12),
+               qtbase5-dev,
                libmpc-dev,
                libmpfr-dev,
                libgmp-dev
-Standards-Version: 3.9.3
+Vcs-Browser: https://salsa.debian.org/debian/fractalnow
+Vcs-Git: https://salsa.debian.org/debian/fractalnow.git
+Standards-Version: 4.4.0
 
 Package: fractalnow
 Architecture: any
