=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export QT_SELECT=qt5 

%:
	dh $@

override_dh_auto_configure:
	./configure -prefix $(CURDIR)/debian/fractalnow/usr

override_dh_auto_test:
	@# no tests available

override_dh_dwz:
