=== debian/watch ===
version=3
http://sf.net/fractalnow/fractalnow-(.*)\.tar\.gz
